/* mixins
----------------------------------------------------------------- */
@media (min-width: 992px) {
  header[role="banner"] {
    background: #ffffff;
  }
}
.lt-ie9 header[role="banner"] {
  background: #ffffff;
}

@media (min-width: 992px) {
  #short .menu a {
    color: #000000;
  }
}
.lt-ie9 #short .menu a {
  color: #000000;
}

@media (min-width: 992px) {
  #short .navToggle {
    color: #000000;
    fill: #000000;
  }
}
.lt-ie9 #short .navToggle {
  color: #000000;
  fill: #000000;
}

@media (min-width: 992px) {
  .navToggle span,
  .navToggle span:before,
  .navToggle span:after {
    background: #000000;
  }
}
.lt-ie9 .navToggle span, .lt-ie9
.navToggle span:before, .lt-ie9
.navToggle span:after {
  background: #000000;
}

@media (min-width: 992px) {
  .searchToggle {
    color: #000000;
  }
}
.lt-ie9 .searchToggle {
  color: #000000;
}

@media (min-width: 992px) {
  #brand #siteName {
    background: transparent url("images/bg-masthead-reverse.png") no-repeat 0 0 !important;
  }
}
.lt-ie9 #brand #siteName {
  background: transparent url("images/bg-masthead-reverse.png") no-repeat 0 0 !important;
}

.body-archaeology-teotihuacan-mexico #page_wrapper {
  background: #ffffff;
}

.bannerContainer {
  background: transparent url("video/banner-loop1.jpg") no-repeat 35% 50% !important;
  background-size: cover;
  height: 500px;
}
@media (min-width: 768px) {
  .bannerContainer {
    background: #ffffff;
    height: auto;
  }
}
.lt-ie9 .bannerContainer {
  background: #ffffff;
  height: auto;
}

.bannerContainer .middle-caption {
  margin: 0 auto;
  max-width: 860px;
  padding: 10px;
  text-align: center;
}

.teo-video-bg {
  position: relative;
  height: 500px;
}
@media (min-width: 768px) {
  .teo-video-bg {
    height: auto;
  }
}
.lt-ie9 .teo-video-bg {
  height: auto;
}

.teo-video-bg img {
  display: block;
}

.teo-video-bg .banner-placeholder {
  display: none;
  height: auto;
  width: 100%;
  max-width: none;
}
@media (min-width: 768px) {
  .teo-video-bg .banner-placeholder {
    display: block;
  }
}
.lt-ie9 .teo-video-bg .banner-placeholder {
  display: block;
}

.lt-ie9 .bannerContainer .teo-video-bg .banner-placeholder {
  display: none;
}

.article-break .teo-video-bg {
  height: 300px;
}
@media (min-width: 768px) {
  .article-break .teo-video-bg {
    height: auto;
  }
}
.lt-ie9 .article-break .teo-video-bg {
  height: auto;
}

.teo-video-bg video {
  bottom: 0;
  display: none;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 102;
}

.teo-video-bg.canPlay video {
  display: none;
}

@media (min-width: 768px) {
  .teo-video-bg.canPlay video {
    display: block;
  }
}
.lt-ie9 .teo-video-bg.canPlay video {
  display: block;
}

.body-archaeology-teotihuacan-mexico .bannerContainer img {
  margin: 0;
}

.bannerContainer video,
.article-break video {
  height: auto;
  width: 100%;
  display: none;
}
@media (min-width: 768px) {
  .bannerContainer video,
  .article-break video {
    display: block;
  }
}
.lt-ie9 .bannerContainer video, .lt-ie9
.article-break video {
  display: block;
}

.bannerContainer .caption-container {
  z-index: 105;
  width: 100%;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.lt-ie9 .bannerContainer .caption-container {
  top: auto;
}

.lt-ie9 .bannerContainer .caption-container {
  top: 40px;
}

.article-break {
  padding: 0 20px;
  margin: 40px auto;
  position: relative;
  background: #ffffff;
  width: 100%;
}

@media (min-width: 768px) {
  .article-break {
    padding: 0 40px;
  }
}
.lt-ie9 .article-break {
  padding: 0 40px;
  margin: 40px 0;
}

.article-break .caption-container {
  z-index: 105;
  position: absolute;
  bottom: 20px;
  width: 100%;
  max-width: 650px;
}
@media (min-width: 768px) {
  .article-break .caption-container {
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
  }
  .lt-ie9 .article-break .caption-container {
    top: auto;
  }
}
.lt-ie9 .article-break .caption-container {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.lt-ie9 .lt-ie9 .article-break .caption-container {
  top: auto;
}

.lt-ie9 .article-break .caption-container {
  width: 650px;
  margin-left: -325px;
}

.article-break .middle-caption {
  margin: 0 auto;
  padding: 10px;
  text-align: center;
}

.lt-ie9 .bannerContainer,
.lt-ie9 .article-break {
  height: 600px;
}

.lt-ie9 .bannerContainer .caption-container,
.lt-ie9 .article-break .caption-container {
  top: 20%;
}

.lt-ie9 .bannerContainer video,
.lt-ie9 .article-break video {
  display: none;
}



.break-two {
  background: transparent url("video/banner-loop2.jpg") no-repeat 50% 0 !important;
}

@media (min-width: 768px) {
  .break-two {
    background: #ffffff;
    background-image: none !important;
  }
}

.lt-ie9 .break-two {
  background: #ffffff;
  background-image: none !important;
}



.break-three {
  background: transparent url("video/banner-loop3.jpg") no-repeat 50% 0 !important;
}
@media (min-width: 768px) {
  .break-three {
    background: #ffffff;
    background-image: none !important;
  }
}
.lt-ie9 .break-three {
  background: #ffffff;
  background-image: none !important;
}

.body-archaeology-teotihuacan-mexico #page_wrapper .container {
  max-width: 670px;
}

.inline-image {
  position: relative;
  padding-bottom: 5px;
  margin: 40px 0;
  width: 100%;
  border-bottom: 1px solid #e8e8e8;
}
.inline-image:after {
  content: "";
  position: absolute;
  bottom: -7px;
  left: 0;
  right: 0;
  border-bottom: 3px solid #e8e8e8;
}
@media (min-width: 768px) {
  .inline-image {
    margin: 10px 20px 20px 0;
    max-width: 220px;
    float: left;
  }
}
.lt-ie9 .inline-image {
  margin: 10px 20px 20px 0;
  max-width: 220px;
  float: left;
}
@media (min-width: 992px) {
  .inline-image {
    margin: 10px 20px 20px -100px;
    max-width: 320px;
    float: left;
  }
}
.lt-ie9 .inline-image {
  margin: 10px 20px 20px -100px;
  max-width: 320px;
  float: left;
}

.inline-image span,
.body-archaeology-teotihuacan-mexico .responsiveVideo-wrapper .caption {
  color: #83acb7;
  font-family: "Mercury Display A", "Mercury Display B";
  font-style: italic;
  font-weight: 400;
  font-size: 16px;
}

.full-image {
  position: relative;
  margin: 40px 0;
  padding: 40px 0;
  border-top: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
  text-align: center;
}
.full-image:before {
  content: "";
  position: absolute;
  top: -7px;
  left: 0;
  right: 0;
  border-top: 3px solid #e8e8e8;
}
.full-image:after {
  content: "";
  position: absolute;
  bottom: -7px;
  left: 0;
  right: 0;
  border-bottom: 3px solid #e8e8e8;
}

.full-image img {
  width: 100%;
  max-width: 339px;
}

.full-image span {
  display: block;
  color: #83acb7;
  font-family: "Mercury Display A", "Mercury Display B";
  font-style: italic;
  font-weight: 400;
  font-size: 24px;
}

.full-image em {
  display: block;
  font-size: 16px;
  color: #444444;
}

.interactive-callout {
  background: #e8e8e8;
}

.responsiveVideo-wrapper {
  position: relative;
  margin: 40px 0;
  border-bottom: 1px solid #e8e8e8;
}
.responsiveVideo-wrapper:after {
  content: "";
  position: absolute;
  bottom: -7px;
  left: 0;
  right: 0;
  border-bottom: 3px solid #e8e8e8;
}

body.modal-open {
  overflow: hidden;
}

.overlay-callout {
  background: #252525;
  max-width: 870px;
  margin: 0 auto 40px auto;
  padding: 20px;
}

.overlay-callout-container {
  border: 1px solid #ffffff;
  border-color: white;
  border-color: rgba(255, 255, 255, 0.35);
  padding: 20px;
  text-align: center;
  overflow: hidden;
}

.body-archaeology-teotihuacan-mexico .overlay-callout .researcher {
  margin: 0 20px 20px 20px;
  display: inline-block;
}

.body-archaeology-teotihuacan-mexico .overlay-callout .researcher a {
  width: 100px;
  height: 100px;
  margin-bottom: 20px;
  color: #d2ff00;
  font-weight: 700 !important;
  text-transform: uppercase !important;
  font-size: 16px;
}

.body-archaeology-teotihuacan-mexico .overlay-callout .researcher a:hover {
  color: #ffffff;
}

.body-archaeology-teotihuacan-mexico .overlay-callout .researcher img {
  display: block;
  border-radius: 50%;
  margin-bottom: 10px;
}

.overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #252525;
  -webkit-overflow-scrolling: touch;
}

.overlay article {
  max-width: 750px;
  margin: 60px auto 40px auto;
  color: #ffffff;
  padding: 20px 40px;
}
@media (min-width: 768px) {
  .overlay article {
    border: 1px solid #ffffff;
    border-color: white;
    border-color: rgba(255, 255, 255, 0.35);
  }
}
.lt-ie9 .overlay article {
  border: 1px solid #ffffff;
  border-color: white;
  border-color: rgba(255, 255, 255, 0.35);
}

.overlay article h1 {
  margin-top: -20px;
}

.overlay article img {
  margin: 20px 0 0 0;
}

.overlay article .photo-credit {
  display: block;
  margin-bottom: 40px;
  color: #767676;
}

.overlay .responsiveVideo-wrapper {
  border-color: #444444;
}
.overlay .responsiveVideo-wrapper:after {
  border-color: #444444;
}

/* close button */
.overlay .overlay-close {
  width: 60px;
  height: 60px;
  position: absolute;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  top: 30px;
  overflow: hidden;
  border: none;
  background: #252525 url(images/close.png) no-repeat 50% 0;
  text-indent: 200%;
  outline: none;
  z-index: 100;
  -webkit-transition: all 250ms ease-in-out 0s;
  -moz-transition: all 250ms ease-in-out 0s;
  -ms-transition: all 250ms ease-in-out 0s;
  -o-transition: all 250ms ease-in-out 0s;
  transition: all 250ms ease-in-out 0s;
}
.lt-ie9 .overlay .overlay-close {
  top: auto;
}

.overlay .overlay-close:hover {
  background: #252525 url(images/close.png) no-repeat 50% 100%;
}

.overlay-scale {
  visibility: hidden;
  opacity: 0;
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
  -webkit-transition: -webkit-transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
  transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
}

.overlay-scale.open {
  z-index: 3000;
  visibility: visible;
  opacity: 1;
  overflow: auto;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
  transition: transform 0.4s, opacity 0.4s;
}

.body-archaeology-teotihuacan-mexico img.hed {
  position: relative;
  width: 90%;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .body-archaeology-teotihuacan-mexico img.hed {
    width: 100%;
    max-width: 400px;
    opacity: .75;
  }
}
.lt-ie9 .body-archaeology-teotihuacan-mexico img.hed {
  width: 100%;
  max-width: 400px;
  opacity: .75;
}
@media (min-width: 992px) {
  .body-archaeology-teotihuacan-mexico img.hed {
    max-width: 867px;
  }
}
.lt-ie9 .body-archaeology-teotihuacan-mexico img.hed {
  max-width: 867px;
}

.lt-ie9 .body-archaeology-teotihuacan-mexico img.hed {
  width: 600px;
  height: 335px;
}

.body-archaeology-teotihuacan-mexico h2.dek {
  padding: 0;
  border: none;
  color: #d2ff00;
  font-size: 18px;
  line-height: 21px;
  text-rendering: optimizeLegibility;
  text-shadow: 0 20px 20px rgba(0, 0, 0, 0.35);
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .body-archaeology-teotihuacan-mexico h2.dek {
    padding: 0 40px;
    font-size: 28px;
    line-height: 33px;
  }
}
.lt-ie9 .body-archaeology-teotihuacan-mexico h2.dek {
  padding: 0 40px;
  font-size: 28px;
  line-height: 33px;
}
@media (min-width: 992px) {
  .body-archaeology-teotihuacan-mexico h2.dek {
    padding: 0;
    font-size: 36px;
    line-height: 39px;
    margin-bottom: 24px;
  }
}
.lt-ie9 .body-archaeology-teotihuacan-mexico h2.dek {
  padding: 0;
  font-size: 36px;
  line-height: 39px;
  margin-bottom: 24px;
}

.body-archaeology-teotihuacan-mexico h2.subhed {
  border: 1px solid #ffffff;
  border-color: white;
  border-color: rgba(255, 255, 255, 0.4);
  padding: 20px 40px;
  font-family: "Mercury Display A", "Mercury Display B";
  font-style: normal;
  font-weight: 700;
  font-size: 40px;
  line-height: 40px;
  color: #000000;
  text-rendering: optimizeLegibility;
}
@media (min-width: 768px) {
  .body-archaeology-teotihuacan-mexico h2.subhed {
    font-size: 55px;
    line-height: 55px;
  }
}
.lt-ie9 .body-archaeology-teotihuacan-mexico h2.subhed {
  font-size: 55px;
  line-height: 55px;
}
@media (min-width: 992px) {
  .body-archaeology-teotihuacan-mexico h2.subhed {
    font-size: 80px;
    line-height: 80px;
    color: #ffffff;
  }
}
.lt-ie9 .body-archaeology-teotihuacan-mexico h2.subhed {
  font-size: 80px;
  line-height: 80px;
  color: #ffffff;
}

.body-archaeology-teotihuacan-mexico h3.byline {
  width: 100%;
  padding: 0;
  margin: 0 auto;
  color: #ffffff;
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  border: 1px solid #ffffff;
  border-color: white;
  border-color: rgba(255, 255, 255, 0.55);
  background: #000000;
  background: black;
  background: rgba(0, 0, 0, 0.35);
}
@media (min-width: 768px) {
  .body-archaeology-teotihuacan-mexico h3.byline {
    width: 70%;
    padding: 10px 0;
  }
}
.lt-ie9 .body-archaeology-teotihuacan-mexico h3.byline {
  width: 70%;
  padding: 10px 0;
}

.body-archaeology-teotihuacan-mexico h3.byline span {
  margin: 10px;
  display: block;
}
@media (min-width: 768px) {
  .body-archaeology-teotihuacan-mexico h3.byline span {
    display: inline-block;
    margin: 0 10px;
  }
}
.lt-ie9 .body-archaeology-teotihuacan-mexico h3.byline span {
  display: inline-block;
  margin: 0 10px;
}

.body-archaeology-teotihuacan-mexico p {
  line-height: 34px;
  color: #252525;
}

.body-archaeology-teotihuacan-mexico p a {
  color: #8fad03;
  border-bottom: 1px solid #cccccc;
}
.body-archaeology-teotihuacan-mexico p a:hover {
  color: #000000;
}

.body-archaeology-teotihuacan-mexico p.lede:first-letter {
  float: left;
  height: 97px;
  margin: 0 15px 10px 0;
  padding-top: 12px;
  font-size: 180px;
  line-height: 97px;
  font-family: "Mercury Display A", "Mercury Display B";
  font-style: normal;
  font-weight: 700;
}

.overlay-callout h3 {
  font-family: "Mercury Display A", "Mercury Display B";
  font-style: normal;
  font-weight: 700;
  font-size: 34px;
  color: #d2ff00;
  text-rendering: optimizeLegibility;
}

.body-archaeology-teotihuacan-mexico .overlay-callout h3 {
  color: #d2ff00;
}

.body-archaeology-teotihuacan-mexico .overlay-callout p {
  color: #ffffff;
}

.body-archaeology-teotihuacan-mexico .overlay h1 {
  font-family: "Mercury Display A", "Mercury Display B";
  font-style: normal;
  font-weight: 700;
  font-size: 34px;
  color: #d2ff00;
  text-rendering: optimizeLegibility;
}

.body-archaeology-teotihuacan-mexico .overlay h1 span {
  font-weight: 400;
  font-size: 20px;
  color: #e8e8e8;
}

.overlay article p {
  color: #e8e8e8;
}

.responsiveVideo {
  margin-bottom: 14px;
  padding-bottom: 56.25%;
  padding-top: 0;
  position: relative;
}

.responsiveVideo div,
.responsiveVideo iframe {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
